## python-django-timezone-field 3.0

=== debian/changelog ===
python-django-timezone-field (3.0-1) unstable; urgency=low

  * Initial release (Closes: #912279).

 -- Michael Fladischer <fladi@debian.org>  Mon, 29 Oct 2018 19:02:07 +0100
