=== debian/control ===
Source: python-django-timezone-field
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-django,
 python3-setuptools,
 python3-tz,
Standards-Version: 4.2.1
Homepage: https://github.com/mfogel/django-timezone-field/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-timezone-field
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-timezone-field.git
Testsuite: autopkgtest-pkg-python

Package: python3-django-timezone-field
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: database and form fields for pytz objects (Python3 version)
 A Django app providing database and form fields for pytz timezone objects.
 .
 This package contains the Python 3 version of the library.
