## python-django-timezone-field 4.0

=== debian/changelog ===
python-django-timezone-field (4.0-1) unstable; urgency=low

  * New upstream release.
  * Set Rules-Requires-Root: no.
  * Set minimum Django version to 2.2.
  * Longer extended description.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Dec 2019 18:22:54 +0100

python-django-timezone-field (3.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Bump Standards-Version to 4.4.1.
  * Bump debhelper version to 12.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2019 21:58:10 +0200
