=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-timezone-field
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	dh_auto_test -- --system=custom --test-args="DJANGO_SETTINGS_MODULE=tests.settings PYTHONPATH=. {interpreter} /usr/bin/django-admin test tests"
endif
