## python-django-timezone-field 4.1

=== debian/changelog ===
python-django-timezone-field (4.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Add python3-djangorestframework to Build-Depends, required by tests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Dec 2020 14:47:33 +0100
