=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-django-timezone-field
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django (>= 2.2~),
+ python3-djangorestframework,
  python3-setuptools,
  python3-tz,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/mfogel/django-timezone-field/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-timezone-field
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-timezone-field.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-timezone-field
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-timezone-field.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
