=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-django-timezone-field-$1/ \
https://github.com/mfogel/django-timezone-field/releases \
/mfogel/django-timezone-field/archive/([\d\.]+)\.tar\.gz
