## python-django-timezone-field 5.0

=== debian/changelog ===
python-django-timezone-field (5.0-1) unstable; urgency=low

  * New upstream release.
  * Add pybuild-plugin-pyproject and python3-poetry-core to Build-
    Depends, required to build.
  * Let python3-django-timezone-field depend on python3-django.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Thu, 17 Feb 2022 21:34:36 +0000

python-django-timezone-field (4.2.3-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Update year in d/copyright.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 18 Jan 2022 08:18:05 +0000

python-django-timezone-field (4.2.1-1) unstable; urgency=low

  [ Diego M. Rodriguez ]
  * d/tests: specify import name

  [ Michael Fladischer ]
  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Add python-pytest, python3-pytest-django and python3-pytest-lazy-
    fixture to Build-Depends.
  * README.rst has been renamed to README.md.
  * Use pytest directly to run upstream tests during build.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 Oct 2021 20:20:19 +0000
