=== debian/control ===
Source: python-django-timezone-field
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django (>= 2.2~),
 python3-djangorestframework,
 python3-poetry-core,
 python3-pytest,
 python3-pytest-django,
 python3-pytest-lazy-fixture,
 python3-setuptools,
 python3-tz,
Standards-Version: 4.6.0.1
Homepage: https://github.com/mfogel/django-timezone-field/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-timezone-field
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-timezone-field.git
Rules-Requires-Root: no

Package: python3-django-timezone-field
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: database and form fields for pytz objects (Python3 version)
 A Django app providing database and form fields for pytz timezone objects.
 Values are validated against pytz.common_timezones and stored as strings. The
 form field can display timezones as locations or locations with offsets.
 .
 This package contains the Python 3 version of the library.
