=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-timezone-field
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {dir}/pyproject.toml {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests {build_dir}/pyproject.toml

%:
	dh $@ --with python3 --buildsystem=pybuild
