## python-django-timezone-field 5.1

=== debian/changelog ===
python-django-timezone-field (5.1-1) unstable; urgency=medium

  * New upstream version 5.1
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Jun 2023 07:01:57 +0000
