## python-django-timezone-field 6.1.0

=== debian/changelog ===
python-django-timezone-field (6.1.0-1) unstable; urgency=low

  * New upstream version 6.1.0

 -- Michael Fladischer <fladi@debian.org>  Wed, 29 Nov 2023 11:46:25 +0000

python-django-timezone-field (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1
  * Add tzdata-legacy to Build-Depends, required by tests (Closes: #1052823).

 -- Michael Fladischer <fladi@debian.org>  Sun, 01 Oct 2023 15:22:04 +0000
