=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-pytest-lazy-fixture,
  python3-setuptools,
  python3-tz,
+ tzdata-legacy,
 Standards-Version: 4.6.2
 Homepage: https://github.com/mfogel/django-timezone-field/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-timezone-field
