## python-django-timezone-field 7.0

=== debian/changelog ===
python-django-timezone-field (7.0-1) unstable; urgency=low

  * New upstream version 7.0
  * Refresh patches.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 21:28:34 +0000

python-django-timezone-field (6.1.0-2) unstable; urgency=medium

  * Team Upload
  * Switch to adep: python3-pytest-lazy-fixtures (Closes: #1066767)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 May 2024 09:18:46 +0200
