=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django (>= 2.2~),
@@ -14,11 +14,11 @@
  python3-poetry-core,
  python3-pytest,
  python3-pytest-django,
- python3-pytest-lazy-fixture,
+ python3-pytest-lazy-fixtures,
  python3-setuptools,
  python3-tz,
  tzdata-legacy,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mfogel/django-timezone-field/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-timezone-field
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-timezone-field.git
