## python-django-timezone-field 7.1

=== debian/changelog ===
python-django-timezone-field (7.1-2) unstable; urgency=medium

  * Team Upload
  * Replace transitional python3-tz build-dep with python3-pytz
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Dec 2025 07:10:17 +0100

python-django-timezone-field (7.1-1) unstable; urgency=low

  * New upstream version 7.1
  * Drop upstreamed patch.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Apr 2025 19:13:11 +0000
