=== debian/control ===
--- 
+++ 
@@ -15,14 +15,13 @@
  python3-pytest,
  python3-pytest-django,
  python3-pytest-lazy-fixtures,
+ python3-pytz,
  python3-setuptools,
- python3-tz,
  tzdata-legacy,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mfogel/django-timezone-field/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-timezone-field
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-timezone-field.git
-Rules-Requires-Root: no
 
 Package: python3-django-timezone-field
 Architecture: all
