## python-django-timezone-field 7.2.1

=== debian/changelog ===
python-django-timezone-field (7.2.1-1) unstable; urgency=low

  * New upstream version 7.2.1
  * Use uscan version 5.
  * Bump Standards-Version to 4.7.3.
  * Update year in d/copyright.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Fri, 13 Feb 2026 12:06:13 +0000
