=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-pytz,
  python3-setuptools,
  tzdata-legacy,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mfogel/django-timezone-field/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-timezone-field
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-timezone-field.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-timezone-field
 Architecture: all
