=== debian/watch ===
Version: 5
Template: GitHub
Owner: mfogel
Project: django-timezone-field
